/*
#include <stdio.h>
#include <string.h>

char load_obj_file(const char* file_name){
    FILE* fp;

    fp = fopen(file_name, "r");

    if (!fp) {
        perror("Error opening file");
    }
    
    char* faces_loaded[100]; 
    int faces_count = 0;

    char line[1024];
    while (fgets(line, sizeof(line), fp)) {
        if (line[0] == 'f') {
            faces_loaded[faces_count++] = strdup(line);
        } 
    }
}*/
